GIT-DELETE-MERGED-BRANCHES(1)

NAME
git-delete-merged-branches - Delete merged branches

SYNOPSIS
git-delete-merged-branches [-f|--force]

DESCRIPTION
Deletes all branches merged into current HEAD. Does not delete master, even if ran from a branch that is master descendant. Asks before deleting anything, unless it is run with --force option.

OPTIONS
-f, --force

Delete merged branches without asking user for confirmation.

EXAMPLES

$ git delete-merged-branches

AUTHOR
Written by Jesus Espino <jespinog@gmail.com>

REPORTING BUGS
<https://github.com/visionmedia/git-extras/issues>

SEE ALSO
<https://github.com/visionmedia/git-extras>